clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
clang::tidy::google::build Namespace Reference

## Classes
class | ExplicitMakePairCheck
| Check that `make_pair`'s template arguments are deduced. More...
class | UnnamedNamespaceInHeaderCheck
| Finds anonymous namespaces in headers. More...
class | UsingNamespaceDirectiveCheck
| Finds using namespace directives. More...